# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'activerecord/jdbc/plsql/version'

Gem::Specification.new do |spec|
  spec.name          = "activerecord-jdbc-plsql"
  spec.version       = ActiveRecord::Jdbc::PLSql::VERSION
  spec.authors       = ["Pierrick Rouxel"]
  spec.email         = ["pierrick.rouxel@me.com"]
  spec.description   = %q{activerecord-jdbc-plsql provide a Ruby wrapper to use PL/SQL with Active Record and JDBC}
  spec.summary       = %q{PL/SQL with Active Record}
  spec.homepage      = "https://github.com/pierrickrouxel/activerecord-jdbc-plsql"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "activerecord"
  spec.add_dependency "activerecord-jdbc-adapter"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
